<refentry id="page.orientation">
<refmeta>
<refentrytitle>page.orientation</refentrytitle>

</refmeta>
<refnamediv>
<refname>page.orientation</refname>
<refpurpose>Select the page orientation</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='page.orientation.frag'><xsl:param name="page.orientation" select="'portrait'"/></src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>In portrait orientation, the short edge is horizontal; in
landscape orientation, it is vertical.
</para>

</refsect1>
</refentry>
